# Demo Grouper

class MyClass

  Some class

  With some description

  Methods:

  `do_something`() | Do something

  Attributes:

  `some_attr` | The type of the None singleton.

  Alternative Section:

  `some_other_attr` | The type of the None singleton.

  do_something()

    Do something

  some_attr = None

    The type of the None singleton.

  some_other_attr = None

    The type of the None singleton.